#content {font-family:Trebuchet, Verdana, sans-serif; font-size:12px; color:#000;}
#content p {line-height:20px;}
#content a:link {color:#356CC5; text-decoration:none;}
#content a:visited {color:#800080; text-decoration:none;}
#content a:hover {color:#00CC00; text-decoration:none; border-bottom:1px solid #0000FF;}
#content img {border:none; text-decoration:none;}
#content h1{color:#505050; font-size:20px; text-align:center;}
#content h1 a:link {color:#0000FF; font-size: 20px; text-align:center; text-decoration:underline;}
#content h1 a:hover {color:#00CC00; text-decoration:none;}
#content h2 {font-size:22px; text-align:center;}
#content h3, h3 a:link {font-size:14px; color:#000; text-decoration:none;}	
.topbar {border-top:8px solid #00B852; border-bottom:3px solid #9DF406;}
.bottombar {border-bottom:8px solid #00B852; border-top:3px solid #9DF406;}
.content {padding-left:50px; padding-right:50px; width: auto;}
.results_loop ul{margin-top:0;}
.results_loop ul li {list-style:none;}
.powered_by {padding-top:35px; color:#505050;}
.powered_by a {color:#505050;}
.powered_by a:hover {border:none; text-decoration:none; color:#00CC00;}
.red_link {color:#FF0000; font-size:14px;}
.content ul li {line-height:20px;}
.script1 {border:#E6E6E6 1px solid; width:80%; font-size:11px; padding-left:15px; background:#F7FAFF;}
.script1 p {line-height:17px;}
.results_table {color:#333333; font-size:12px; padding:20px 0px 0 40px; width: 100%; text-align: left}
.results_table td {color:#333333; font-size:12px; width: 100%;}
.search_again {text-align:center;align:center;background-color;#adfcbd;}
.sfooter {text-align:center; font-size: 11px; padding: 10px 0 15px 0;}
.sfooter a {color:#505050}
table #upper, #middle, #middle2, #lower, #lower2, {background-color;#adfcbd;align:center;}
table #middle2 {font-size:1;color:#898989;